Error installing Atom.jl package

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Error installing Atom.jl package

Joachim Inkmann
Good day,

I am new to Julia. I have installed Julia v0.50 and the latest version of Atom on a Windows 7 computer. The uber-juno package is installed as well. When I try to run Julia within Atom, I get the following error message:



and a pop-up window showing the following



When I try to run Pkg.add("Atom") in a terminal, I get the following error message:



Does anyone have an idea what I could do to solve this problem? Thanks a lot.

Regards, Joachim
mmh
Reply | Threaded
Open this post in threaded view
|

Re: Error installing Atom.jl package

mmh
Consider posting at http://discuss.junolab.org/ 



On Tuesday, November 1, 2016 at 12:46:15 PM UTC-4, Joachim Inkmann wrote:
Good day,

I am new to Julia. I have installed Julia v0.50 and the latest version of Atom on a Windows 7 computer. The uber-juno package is installed as well. When I try to run Julia within Atom, I get the following error message:



and a pop-up window showing the following



When I try to run Pkg.add("Atom") in a terminal, I get the following error message:



Does anyone have an idea what I could do to solve this problem? Thanks a lot.

Regards, Joachim